## ohai 6.14.0

=== debian/changelog ===
ohai (6.14.0-2) unstable; urgency=low

  * Bump standards version to 3.9.2; no changes needed
  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 30 Jun 2012 09:57:45 -0300

ohai (6.14.0-1) unstable; urgency=low

  * New upstream version

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 31 May 2012 22:57:21 +0200

ohai (0.6.12-3) unstable; urgency=low

  * Add more missing dependencies.
  * Move to section admin as per ftp-master overrides.

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 03 May 2012 12:48:06 +0200

ohai (0.6.12-2) unstable; urgency=low

  * Add missing dependency on ruby-ipaddress.
  * Add missing dependency on ruby-sigar.

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 03 May 2012 11:34:48 +0200

ohai (0.6.12-1) unstable; urgency=low

  [ Praveen Arimbrathodiyil ]
  * New upstream release (0.6.10).
  * Use gem2deb helper for packaging. (Closes: #639787)
  * Add myself to uploaders.
  * run all tests (add new build dependencies).
    - ruby-mixlib-config, ruby-mixlib-log, ruby-mixlib-cli,
    - ruby-systemu, ruby-yajl, ruby-rspec, ruby-sigar

  [ Antonio Terceiro ]
  * debian/patches/Missing-require-rubygems.patch: add missing `require
    'rubygems'`, which is required when running under Ruby 1.8
  * debian/patches/Obtain-Ruby-plugin-test-data-from-system-ruby.patch:
    get test data for Ruby plugin from a system() call to `ruby` instead of
    reading the configuration of the running Ruby. This allows to run the
    tests under one interpreter while `ruby` is another interpreter, e.g.,
    running the tests under Ruby 1.9 while Ruby 1.8 is the default Ruby, or
    the other way around.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 17 Apr 2012 22:56:56 -0300

ohai (0.5.6-1) unstable; urgency=low

  * New upstream release (0.5.6).

 -- Joshua Timberman <joshua@opscode.com>  Tue, 29 Jun 2010 14:47:35 -0600

ohai (0.5.4-4) unstable; urgency=low

  * Fix use ohai binary from source instead of the one mangled by setup.rb.
  * Build-depend graphviz so rdoc gets created properly for ohai-doc.

 -- Joshua Timberman <joshua@opscode.com>  Wed, 12 May 2010 11:03:32 -0600

ohai (0.5.4-3) unstable; urgency=low

  * Fix remove_rubygems patch for new version of bin/ohai. 

  [ Deepak Tripathi ]
  * Bumped Standard Version to 3.8.4 (no changes)

 -- Joshua Timberman <joshua@opscode.com>  Tue, 11 May 2010 20:05:36 -0600

ohai (0.5.4-2) unstable; urgency=low

  * Fix source package for launchpad.

 -- Joshua Timberman <joshua@opscode.com>  Tue, 11 May 2010 17:26:26 -0600

ohai (0.5.4-1) unstable; urgency=low

  * New upstream release (0.5.4).
    * [OHAI-185] - Specs fail on all platforms other than darwin
    * [OHAI-187] - Ohai plugin breaks shef
    * [OHAI-190] - Chef plugin for ohai uses the same namespace as the chef
      attributes

 -- Joshua Timberman <joshua@opscode.com>  Tue, 11 May 2010 16:37:21 -0600

ohai (0.5.2-1) unstable; urgency=low

  * New upstream release (0.5.2).
    * [OHAI-170] - Rackspace cloud detection fails on machines with strictly intracloud traffic
    * [OHAI-171] - executable script-without-shebang
    * [OHAI-174] - ohai problems with dropping privileges
    * [OHAI-159] - php plugin
    * [OHAI-160] - lua plugin
    * [OHAI-161] - mono plugin
    * [OHAI-162] - groovy plugin
    * [OHAI-178] - don't use ruby plugin to guess OS

 -- Joshua Timberman <joshua@opscode.com>  Thu, 06 May 2010 23:09:49 -0600

ohai (0.5.0-2) unstable; urgency=low

  * Remove rubygems patch missed bin/ohai. 
  * ohai needs to depend on 'ruby' or it fails to process plugins.

 -- Joshua Timberman <joshua@opscode.com>  Tue, 09 Mar 2010 19:21:06 -0700

ohai (0.5.0-1) unstable; urgency=low

  * New upstream release (0.5.0).
    * [OHAI-155] - Chef summons army of dmidecode Zombies
    * [OHAI-166] - Make it possible to disable plugins
  * Update man page w/ see also section.

 -- Joshua Timberman <joshua@opscode.com>  Thu, 04 Mar 2010 12:48:35 -0700

ohai (0.4.0-1) unstable; urgency=low

  * New upstream release (0.4.0).
    * [OHAI-119] - don't 'require rubygems' explicitly
    * [OHAI-139] - ohai no longer requires json in gemspec, fails to
      run if user doesn't install a json library
    * [OHAI-140] - require rubygems in bin/ohai
    * [OHAI-143] - ohai, running in chef-client, triggers a MRI segfault
      probably related to garbage collection
    * [OHAI-147] - exception on pretty_generate when specifying
      an attribute with json 1.2.0
    * [OHAI-150] - ohai network fails without default gateway
    * [OHAI-84] - Extend Ohai to support more of the information found in
      sys and proc, want to cover things found in dstat scope.
    * [OHAI-7] - Command line should be sorted alphabetically, for the first keys
    * [OHAI-151] - Support to include data from /etc/passwd and /etc/group
    * [OHAI-137] - command.rb should be Apache 2.0 License

 -- Joshua Timberman <joshua@opscode.com>  Sun, 28 Feb 2010 17:15:49 -0700

ohai (0.3.6-2) unstable; urgency=low

  [Joshua Timberman]
  * New maintainer.
  * Fixing changelog entries missing between maintainers.
  * Remove graphviz from build dep
  * Bump standards version to 3.8.3
  * Now requires libmixlib-{config,cli,log}-ruby
  * Noting changes from upstream release (0.3.4)
    * [OHAI-107] - EC2 spec tests fails when not connected to network
    * [OHAI-111] - ec2 userdata gets truncated
    * [OHAI-112] - when installed on ubuntu/debian packages w/o rubygems
      ohai fails with a type error
    * [OHAI-130] - Ruby plugin should pull configuration from ruby in the system path
    * [OHAI-95] - Support multiple JSON libraries
    * [OHAI-116] - Redhat platform version should include the subrelease
    * [OHAI-120] - refactor ohai to use Mixlib
  * Additional changes from upstream release (0.3.6)
    * [OHAI-131] - ohai lies about its version
    * [OHAI-134] - yajl-ruby causes incompatibility with json gem
    * [OHAI-138] - create explicit dependencies on source version.


