=== debian/control ===
Source: ohai
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Joshua Timberman <joshua@opscode.com>, Praveen Arimbrathodiyil <pravi.a@gmail.com>, Antonio Terceiro <terceiro@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~),
 ruby-mixlib-config, ruby-mixlib-log, ruby-mixlib-cli,
 ruby-systemu, ruby-yajl, ruby-rspec, ruby-sigar,
 ruby-ipaddress
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ohai.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ohai.git;a=summary
Homepage: http://wiki.opscode.com/display/chef/Ohai
XS-Ruby-Versions: all

Package: ohai
Section: admin
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ipaddress, ruby-sigar, ruby-mixlib-config, ruby-mixlib-log, ruby-systemu, ruby-yajl, ruby-mixlib-cli
Replaces: libohai-ruby (<< 0.6.10-1~), libohai-ruby1.8 (<< 0.6.10-1~), ohai-doc (<< 0.6.10-1~)
Breaks: libohai-ruby (<< 0.6.10-1~), libohai-ruby1.8 (<< 0.6.10-1~), ohai-doc (<< 0.6.10-1~)
Provides: libohai-ruby, libohai-ruby1.8, ohai-doc
Description: Detects data about your operating system and reports it in JSON
 Information about your system is collected and returned as multidimensional
 attributes in JSON format. The following information is captured:
   * Operating system and kernel
   * Filesystems in use
   * Network configuration and statistics
   * Available languages
   * Virtualization

# Transitional packages
Package: libohai-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ohai
Description: Transitional package for ohai
 This is a transitional package to ease upgrades to the ohai
 package. It can safely be removed.

Package: libohai-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ohai
Description: Transitional package for ohai
 This is a transitional package to ease upgrades to the ohai
 package. It can safely be removed.

Package: ohai-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ohai
Description: Transitional package for ohai
 This is a transitional package to ease upgrades to the ohai
 package. It can safely be removed.
