## ohai 8.4.0

=== debian/changelog ===
ohai (8.4.0-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches, not needed anymore
  * Update packaging with a new dh-make-ruby run
    - Added dependencies on ruby-plist and ruby-sigar by hand; upstream
      metadata is missing them (reported as
      https://github.com/chef/ohai/issues/556)
  * Add 0001-Drop-dependency-on-wmi-lite.patch to remove a Windows-only
    dependency
  * Add 0002-Avoid-dependency-on-rspec-collection_matchers.patch to make the
    tests not depend on an unpackage rspec extension.
  * Add 0003-Ruby-plugin-run-only-against-default-Ruby.patch: restrict tests
    of the Ruby plugin to the default Ruby interpreter.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 16 Jun 2015 20:39:55 -0300
