=== debian/control ===
Source: ohai
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Joshua Timberman <joshua@opscode.com>,
           Praveen Arimbrathodiyil <pravi.a@gmail.com>,
           Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               rake (>= 10.1),
               ruby-ffi (>= 1.9),
               ruby-ffi-yajl (<< 3.0),
               ruby-ffi-yajl (>= 1.1),
               ruby-ipaddress,
               ruby-mime-types (>= 2.0),
               ruby-mixlib-cli,
               ruby-mixlib-config (>= 2.0),
               ruby-mixlib-log,
               ruby-mixlib-shellout (>= 2.0),
               ruby-rspec (>= 3),
               ruby-systemu (>= 2.6.4),
               ruby-plist,
               ruby-sigar,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ohai.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ohai.git
Homepage: https://docs.getchef.com/ohai.html
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ohai
Section: admin
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: rake (>= 10.1),
         ruby | ruby-interpreter,
         ruby-ffi (>= 1.9),
         ruby-ffi-yajl (<< 3.0),
         ruby-ffi-yajl (>= 1.1),
         ruby-ipaddress,
         ruby-mime-types (>= 2.0),
         ruby-mixlib-cli,
         ruby-mixlib-config (>= 2.0),
         ruby-mixlib-log,
         ruby-mixlib-shellout (>= 2.0),
         ruby-systemu (>= 2.6.4),
         ruby-plist,
         ruby-sigar,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Detects data about your operating system and reports it in JSON
 Information about your system is collected and returned as multidimensional
 attributes in JSON format. The following information is captured:
   * Operating system and kernel
   * Filesystems in use
   * Network configuration and statistics
   * Available languages
   * Virtualization
