## ohai 8.10.0

=== debian/changelog ===
ohai (8.10.0-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 8.10.0
  * debian/patches: refresh patches and drop
    0003-Ruby-plugin-run-only-against-default-Ruby.patch, already applied by
    upstream
  * debian/control: depends (build and runtime) on ruby-chef-config
  * debian/patches: update 0001-Drop-dependency-on-wmi-lite.patch
  * Create patch that removes relative references of source code in tests
  * debian/copyright: update upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.7
  * debian/control: use secure uri in Vcs-Git field

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 04 Mar 2016 14:33:46 -0300
