=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Joshua Timberman <joshua@opscode.com>,
            Praveen Arimbrathodiyil <pravi.a@gmail.com>,
            Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
                rake (>= 10.1),
+               ruby-chef-config,
                ruby-ffi (>= 1.9),
                ruby-ffi-yajl (<< 3.0),
                ruby-ffi-yajl (>= 1.1),
@@ -18,12 +19,12 @@
                ruby-mixlib-config (>= 2.0),
                ruby-mixlib-log,
                ruby-mixlib-shellout (>= 2.0),
+               ruby-plist,
                ruby-rspec (>= 3),
-               ruby-systemu (>= 2.6.4),
-               ruby-plist,
                ruby-sigar,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ohai.git
+               ruby-systemu (>= 2.6.4)
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ohai.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ohai.git
 Homepage: https://docs.getchef.com/ohai.html
 Testsuite: autopkgtest-pkg-ruby
@@ -35,6 +36,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: rake (>= 10.1),
          ruby | ruby-interpreter,
+         ruby-chef-config,
          ruby-ffi (>= 1.9),
          ruby-ffi-yajl (<< 3.0),
          ruby-ffi-yajl (>= 1.1),
@@ -44,9 +46,9 @@
          ruby-mixlib-config (>= 2.0),
          ruby-mixlib-log,
          ruby-mixlib-shellout (>= 2.0),
-         ruby-systemu (>= 2.6.4),
          ruby-plist,
          ruby-sigar,
+         ruby-systemu (>= 2.6.4),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Detects data about your operating system and reports it in JSON
