## ohai 8.21.0

=== debian/changelog ===
ohai (8.21.0-1) unstable; urgency=medium

  * New upstream version 8.21.0
  * refresh patches

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 31 Oct 2016 10:44:19 -0200

ohai (8.20.0-1) unstable; urgency=medium

  * New upstream version 8.20.0
    - refresh patches
    - drop patch to avoid dependency on rspec-collection_matchers, which has
      been packaged since.
  * update packaging with new `dh-make-ruby -w` run
    - a bunch of dependencies updates
    - updated homepage
    - updated debian/ruby-tests.rake to latest version
  * add patch to mark 2 test cases that are Windows-specific as such

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 Sep 2016 14:44:16 -0300
