=== debian/control ===
Source: ohai
Section: admin
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Joshua Timberman <joshua@opscode.com>,
           Praveen Arimbrathodiyil <pravi.a@gmail.com>,
           Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-chef-config (>= 12.5.0.alpha.1),
               ruby-ffi (>= 1.9),
               ruby-ffi-yajl (>= 2.2),
               ruby-ipaddress,
               ruby-mixlib-cli,
               ruby-mixlib-config (>= 2.0),
               ruby-mixlib-log (>= 1.7.1),
               ruby-mixlib-shellout (>= 2.0),
               ruby-plist (>= 3.1),
               ruby-rspec,
               ruby-rspec-collection-matchers,
               ruby-systemu (>= 2.6.4),
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ohai.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ohai.git
Homepage: https://docs.chef.io/ohai.html
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ohai
Section: admin
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-chef-config (>= 12.5.0.alpha.1),
         ruby-ffi (>= 1.9),
         ruby-ffi-yajl (>= 2.2),
         ruby-ipaddress,
         ruby-mixlib-cli,
         ruby-mixlib-config (>= 2.0),
         ruby-mixlib-log (>= 1.7.1),
         ruby-mixlib-shellout (>= 2.0),
         ruby-plist (>= 3.1),
         ruby-systemu (>= 2.6.4),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Detects data about your operating system and reports it in JSON
 Information about your system is collected and returned as multidimensional
 attributes in JSON format. The following information is captured:
   * Operating system and kernel
   * Filesystems in use
   * Network configuration and statistics
   * Available languages
   * Virtualization
