## ohai 13.8.0

=== debian/changelog ===
ohai (13.8.0-1) unstable; urgency=medium

  * New upstream release.
    - Supports ruby 2.5 (Closes: #892196)
  * Refresh patches.
  * Update copyright (and merge blocks with the same license, for sanity).
  * Bump Standards-Version to 4.1.4, no changes needed.
  * Patch: Ignore missing ipaddr_extensions.
  * Declare Rules-Requires-Root: no.
  * Bump debhelper compat to 10.
  * Migrate watch file to version 4, https://gitwatch.debian.net/
  * Migrate package hosting to salsa.debian.org.
  * Remove trailing whitespace from changelog.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 17 May 2018 16:41:05 +0200
