=== debian/control ===
--- 
+++ 
@@ -2,10 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Joshua Timberman <joshua@opscode.com>,
-           Praveen Arimbrathodiyil <pravi.a@gmail.com>,
-           Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 9~),
+Uploaders: Praveen Arimbrathodiyil <pravi.a@gmail.com>
+Build-Depends: debhelper (>= 10),
                gem2deb,
                rake,
                ruby-chef-config (>= 12.5.0.alpha.1),
@@ -20,15 +18,15 @@
                ruby-rspec,
                ruby-rspec-collection-matchers,
                ruby-systemu (>= 2.6.4),
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ohai.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ohai.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ohai.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ohai
 Homepage: https://docs.chef.io/ohai.html
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ohai
-Section: admin
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
