=== debian/watch ===
version=4
https://gemwatch.debian.net/ohai .*/ohai-(.*).tar.gz
