## ohai 16.0.7

=== debian/changelog ===
ohai (16.0.7-3) unstable; urgency=medium

  * Team upload
  * 0002-Remove-relative-references-for-source-code-in-tests.patch: fix
    reference to plugins folder to make it work against package using the gem
    layout (as of -1). This makes the test suite pass under autopkgtests.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 17 Mar 2020 11:17:28 -0300

ohai (16.0.7-2) unstable; urgency=medium

  * Team upload
  * Change Breaks: chef (<< 16) to Breaks: chef (<< 15)
  * Build-Depends: ruby-chef-config (>= 15)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 08 Mar 2020 11:29:47 -0300

ohai (16.0.7-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Antonio Terceiro ]
  * debian/watch: point at github to get full source
  * New upstream version 16.0.7
  * Refresh packaging files from a new dh-make-ruby run
  * Refresh patches
  * debian/ruby-tests.rake: skip Windows-specific tests
  * Add patch to fix tests against multiple supported rubies
  * Drop debian/ohai.manpages as manpage was dropped by upstream
  * Add Breaks: on incompatible chef version

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 29 Feb 2020 07:42:40 -0300
