=== debian/watch ===
version=4
https://github.com/chef/ohai/releases .*/v(.*).tar.gz
