## ohai 16.13.0

=== debian/changelog ===
ohai (16.13.0-3) unstable; urgency=medium

  * Reupload to unstable
  * Update minimum version of chef-config
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Sep 2021 00:18:45 +0530

ohai (16.13.0-2) experimental; urgency=medium

  * Update minimum version of ruby-mixlib-shellout

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Apr 2021 18:47:58 +0530

ohai (16.13.0-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * salsa-ci: use an UTF-8 locale
  * salsa-ci: set LC_ALL as well
  * debian/ruby-tests.rake: set locale for tests

  [ Pirate Praveen ]
  * Add README.Source to mention the new location of gem source
    (Now using cinc project provided gem as source) (Closes: #986696)
  * New upstream version 16.13.0
  * Refresh patches (remove patches no longer used)
  * Disable tests (rubygem does not include tests)
  * Drop ohai.docs (READEME.md is no longer present)
  * Add ruby-train-core as build dependency
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Update my email address

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Apr 2021 23:15:07 +0530
