=== debian/watch ===
#version=4
#https://github.com/chef/ohai/releases .*/v(.*).tar.gz
# See README.Source to manually download gem from cinc project repo
