## ohai 17.9.0

=== debian/changelog ===
ohai (17.9.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Fri, 07 Jul 2023 15:13:27 +0530

ohai (17.9.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-ffi, ruby-ffi-yajl,
      ruby-mixlib-cli, ruby-mixlib-config and ruby-plist.
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Update gem name in README.Source
  * New upstream version 17.9.0
  * Drop patches no longer needed and refresh other patches

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Apr 2023 23:17:17 +0530
