## ohai 18.1.3

=== debian/changelog ===
ohai (18.1.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1064422)

 -- Paul Gevers <elbrus@debian.org>  Wed, 21 Feb 2024 22:10:05 +0100

ohai (18.1.3-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Vivek K J <vivekkj@disroot.org>  Sat, 20 Jan 2024 17:01:27 +0530

ohai (18.1.3-1) experimental; urgency=medium

  * Team upload
  * New upstream version 18.1.3

 -- Vivek K J <vivekkj@disroot.org>  Fri, 05 Jan 2024 11:01:51 +0530
