=== debian/control ===
--- 
+++ 
@@ -4,31 +4,29 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb (>= 2.1~),
                rake,
                ruby,
                ruby-chef-config (>= 16~),
                ruby-chef-utils (>= 16~),
-               ruby-ffi (>= 1.9~),
-               ruby-ffi-yajl (>= 2.2~),
+               ruby-ffi,
+               ruby-ffi-yajl,
                ruby-ipaddress,
-               ruby-mixlib-cli (>= 1.7~),
-               ruby-mixlib-config (>= 2.0~),
+               ruby-mixlib-cli,
+               ruby-mixlib-config,
                ruby-mixlib-log (>= 2.0.1~),
                ruby-mixlib-shellout (>= 3.2.5~),
-               ruby-plist (>= 3.1~),
+               ruby-plist,
                ruby-train-core,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ohai.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ohai
 Homepage: https://github.com/chef/ohai/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ohai
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
